### Method

# Handy HeaderBar get_has_subtitle

since: 1.0

#### Declaration [src]

    gboolean
    hdy_header_bar_get_has_subtitle (
      HdyHeaderBar* self
    )

#### Description [src]

Gets whether space is reserved for a subtitle, regardless if one is currently set or not.

Available since: 1.0

Gets property | `Handy.HeaderBar:has-subtitle`

#### Return value

Type: `gboolean`

`TRUE` if the header bar reserves space for a subtitle.